@import url('https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@500&family=Noto+Naskh+Arabic&family=Noto+Sans+Arabic:wght@400;700;900&display=swap');

body{
transition-property: opacity, transform;
font-weight: 700;
font-style: normal;
font-stretch: normal;
font-optical-sizing: auto;
text-align: start;
font-size:14px;
opacity: 1;
font-family:'Noto Sans Arabic' !important;
line-height: initial;
transition-duration: 350ms;
}

fieldset.brief label, fieldset.brief span.label{
  text-align:inherit;
}

[dir=rtl] #user-menu{
	left:15px;
}

[dir=rtl] nav.breadcrumb ol{
	padding-right:0px;
}

[dir=rtl] .result-biblio-itemtype{
	float:left
}
[dir=rtl] .fa-angle-right::before {
  content: "\f104";
}
[dir=rtl] .fa-angle-double-right::before {
  content: "\f100";
}
[dir=rtl] .fa-angle-left::before {
  content: "\f105";
}
[dir=rtl] .fa-angle-double-left::before {
  content: "\f101";
}

[dir=rtl] .dataTables_wrapper .dataTables_paginate .paginate_button.first::before {
  content: "\f101";
  padding-left: .5em;
  padding-right: inherit;
}



[dir=rtl] .dataTables_wrapper .dataTables_paginate .paginate_button.previous::before {
  content: "\f105";
  padding-left: .5em;
  padding-right: inherit;
}
[dir=rtl] .dataTables_wrapper .dataTables_paginate .paginate_button.next::after {
  content: "\f104";
  padding-left: .5em;
  padding-right: inherit;
}

[dir=rtl] .dataTables_wrapper .dataTables_paginate .paginate_button.last::after {
  content: "\f100";
  padding-left: .5em;
  padding-right: inherit;
}

[dir=rtl] td,[dir=rtl] th {
  border-right: 1px solid #bcbcbc;
  border-left:none;
}

[dir=rtl] .dataTables_wrapper .dataTables_filter{
  	padding-right: 0em;
	padding-left: 1em;
}

[dir=rtl] .dataTables_wrapper .dataTables_filter input {
  margin-right: 0.5em;
  margin-left: 0em;
}




[dir=rtl] td:first-child,[dir=rtl] th:first-child {
  border-right: none !important;
}
[dir=rtl] #header_search .form-extra-content {
  right:inherit;
  left: 60px;
} 
[dir=rtl] .pager div.dt-buttons button:first-of-type{
	margin-left: auto;
 	margin-right: 0px;
}
[dir=rtl] .dataTables_wrapper .dataTables_info{
	padding-left: 1em;
  	padding-right: 0em;
}

[dir=rtl] .dataTables_wrapper .dataTables_length{
	padding-left: 1em;
  	padding-right: 0em;
}

[dir=rtl] table.dataTable thead td:last-child, table.dataTable thead th:last-child{
  border-left:0px;
}

[dir=rtl] .sorting  ,[dir=rtl] .sorting_asc , [dir=rtl] .sorting_desc{
	background-position:left !important;
  	padding-left:19px;
  	padding-right:9px;
}
[dir=rtl] th{
	text-align:center;
}

[dir=rtl] #menu ul li.active > a, 
[dir=rtl] #menu ul li a.current, 
[dir=rtl] #menu ul li a:hover, 
[dir=rtl] #navmenulist ul li.active > a, 
[dir=rtl] #navmenulist ul li a.current, 
[dir=rtl] #navmenulist ul li a:hover
{
	border-left-width: 0px ;
  	border-right: 5px solid #408540 ;
}

[dir=rtl] .toolbar-tabs,
[dir=rtl] .tag_anchors_list
{
	padding-right: 0px;
}
[dir=rtl] .tag_anchors a{
	border-left: 1px solid #CCC;
  	border-right-width: 0px;
}

[dir=rtl] .toptabs{
	margin-left: 0px;
  margin-right: -5px;
}
[dir=rtl] ul li.tag.sortable_tag::before, ul li.tag li.subfield_line::before {
	right: 10px;
  left:0px;

}
[dir=rtl] ul li.tag, ul li.tag li.subfield_line{
	padding-right:30px;
	padding-left:0px !important;
}

[dir=rtl] .tab-pane ul{
	padding:0px !important;
}

[dir=rtl] #menu ul, #navmenulist ul{
	padding:0px !important;
}

[dir=rtl] div#menu li a{
  margin-right: -1px;
  margin-left:inherit;
  border-right: 5px solid #e6e6e6;
  border-left:inherit;
}

[dir=rtl] .main > .row > div > aside, 
[dir=rtl] main > .row > div > aside {
  margin-right: -15px;
  margin-left: 0px;
}
[dir=rtl] .patroninfo{
  margin-left: .5em;
  margin-right: 0em;
}
[dir=rtl] div#menu, 
[dir=rtl] div.patroninfo ul, 
[dir=rtl] div.patroninfo h5, 
[dir=rtl] #guarantorsearch{
	margin-right: 0.5em;
	margin-left: 0em;
}
[dir=rtl] .patroninfo-heading .btn{
	float:left;
}


div#menu, div.patroninfo ul, div.patroninfo h5{
	border:none;
}
div#menu li a{
	background:none;
}
:root {
  --blue: #405d95;
  --blue2: #3783d0;
  --blue3: #153168;
  --white: #ffffff;
}

::selection {
 background:var(--blue);
}
#header_search,
#header_search .nav-tabs > li > a,
#header_search .form-title,
#search-facets h4,
#header_search ul,
ul.biglinks-list li a.icon_general:hover,
.buttons-list li a:hover,
.toolbar-tabs li.selected a,
.toolbar-tabs li a:hover,
.nav-tabs > li > a
{
	background-color:var(--blue) !important;
}

.toolbar-tabs li.selected a,
.toolbar-tabs li a
{
	border-color: var(--blue2) !important;
}

.toolbar-tabs li a{
	background-color:var(--blue2) !important;
}

#header_search input[type="submit"],
#header_search button[type="submit"],
.dataTables_wrapper .dataTables_paginate .paginate_button.current
{
	background-color:var(--blue2);
}

#header_search input[type="submit"]:hover, #header_search button[type="submit"]:hover{
	background-color:var(--blue3);
}
#header_search,
.dataTables_wrapper .dataTables_processing,
.nav-tabs > li > a,
.toolbar-tabs li a,
#catalog-search-dropdown > a,
#header_search .nav-tabs > li > a,
#header_search .nav-tabs > li > a:hover, 
#header_search .nav-tabs > li > a:focus, 
#header_search .nav-tabs > li > a:active
{
	border-color:var(--blue) !important;
}

a,
.highlight_toggle,
.pagination > li > a,
.pagination > li > span,
.btn-link,
#changelanguage .navbar-nav li a,
#breadcrumbs a[href="/cgi-bin/koha/mainpage.pl"],
#menu ul li.active > a, 
#menu ul li a:hover, 
#menu ul li a.current, 
#navmenulist ul li.active > a, 
#navmenulist ul li a:hover, 
#navmenulist ul li a.current,
#CheckAll, 
#CheckNone, 
#CheckPending
{
	color:var(--blue);
}

a:hover, a:focus,
.waitinghere, .credit
{
	color:var(--blue2);
}

